@charset "utf-8";
/* お問い合わせ親ページ */
.inquiry-btn-wrap {
  padding: 1rem;
  background-color: #CEE9F4;
}
.inquiry-text {
  font-size: 1.44rem;
  font-weight: 700;
  margin-bottom: .5rem;
  text-align: center;
}
.inquiry-btn {
  color: #fff;
  background: #177ABB;
  border: 2px solid #177ABB;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding: 1.5rem 1rem;
  font-size: 1.11rem;
  text-align: center;
}
.inquiry-btn:hover {
  color: #177ABB;
  background: #fff;
}
.inquiry-btn span {
  position: relative;
  display: inline-block;
  padding-left: 2.5rem;
}
.inquiry-btn span::before {
  content: '';
  position: absolute;
  left: 0;
  transition: .3s;
  width: 1.72rem;
  height: 100%;
  background: url(../images/common/icon-mail.svg) no-repeat center center/contain;
}
.inquiry-btn:hover span::before {
  background: url(../images/common/icon-mail_blue.svg) no-repeat center center/contain;
}
@media all and (min-width: 576px) {
  .inquiry-btn {
    max-width: 420px;
  }
}
@media all and (min-width: 768px) {
  .inquiry-btn-wrap {
    padding: 1.5rem;
  }
  .inquiry-text {
    margin-bottom: 1rem;
  }
}
@media all and (min-width: 992px) {
  .inquiry-btn-wrap {
    padding: 2.77rem;
  }
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
}
/* //お問い合わせ親ページ */
/* フリーダイヤルの書体 */
.sspro {
  font-family: 'Sourse Sans Pro';
}
/* //フリーダイヤルの書体 */
/* お問い合わせフォーム用 */
.form-gray-wrap {
  padding: 1rem;
}
.mw_wp_form_input .confirm-message {
  display: none;
}
.mw_wp_form_confirm .input-message, .mw_wp_form_confirm .bottom-message, .mw_wp_form_confirm .postal-search {
  display: none;
}
.bottom-message {
  width: max-content;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.bottom-message label {
  display: flex;
}
.form-items {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
  padding: 15px 0;
}
.form-items dt, .form-items dd {
  width: 100%;
}
.form-items dt {
  padding-bottom: 10px;
}
.form-items dd {
  margin-bottom: 0;
}
.form-items input:not([type="checkbox"]), .form-items select, .form-items textarea {
  max-width: 100%;
  padding: 1px 8px;
}
.form-items textarea {
  width: 100%;
}
.form-items input:not([type="checkbox"]), .form-items select {
  height: 30px;
}
.mw_wp_form input[type="checkbox"], .mwform-checkbox-field label input, .mwform-radio-field label input {
  width: 24px;
  height: 24px;
}
.mw_wp_form input[type="radio"] {
  width: 22px;
  height: 22px;
}
.form-items input[type="file"] {
  height: auto;
  border: none;
}
.form-items input[type="file"]:hover {
  cursor: pointer;
}
.mwform-checkbox-field label, .mwform-radio-field label {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.mwform-checkbox-field label input:hover, .mwform-checkbox-field label span:hover {
  cursor: pointer;
}
.form-items input, .form-items select, .form-items textarea {
  border: 1px solid #999999;
}
.input-flex-wrap {
  display: flex;
  column-gap: 7px;
}
.input-flex-wrap > span {
  max-width: 50%;
}
.input-flex-wrap .error {
  display: block;
}
.mw_wp_form .form-items .horizontal-item + .horizontal-item {
  margin-left: 0;
}
.mw_wp_form .form-items .horizontal-item:not(:last-child) {
  margin-right: 1rem;
  margin-bottom: 5px;
  display: inline-block;
}
.label-contact {
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
  padding: 1px 0.72rem;
  margin-left: 7px;
  color: #fff;
}
.postal-search {
  border: none;
  outline: none;
  color: #fff;
  background: #0070C5;
  border-radius: 4px;
  height: 30px;
  padding: 2px 13px;
  transition: .3s;
  font-size: 16px;
}
.postal-search:hover {
  opacity: .7;
}
.label-essential {
  background: #E40000;
}
.label-optional {
  background: #888;
}
.input-example {
  padding-top: 6px;
}
.subjunction-text {
  display: block;
  font-size: 14px;
  font-weight: 400;
}
.act-btn-wrap {
  padding-top: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.conf-send-btn {
  color: #0070C5;
  background: #fff;
  display: inline-block;
  text-align: center;
  width: 446px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 1.11rem 25px;
  font-size: 1.11rem;
  max-width: 100%;
  min-width: 100px;
  border-radius: 6px;
  border: 1px solid #0070C5;
  position: relative;
  transition: .3s;
}
.conf-send-btn:hover {
  color: #fff;
  background: #0070C5;
}
.mw_wp_form_confirm .conf-send-btn {
  width: 300px;
}
.back-btn {
  color: #333;
  background: #cecece;
  border: none;
  height: 35px;
  width: 135px;
  max-width: 48%;
  transition: .3s;
  margin-right: 10px;
  border-radius: 5px;
  transition: .3s;
}
.back-btn:hover {
  opacity: .7;
}
.privacy-policy-link {
  color: #070304;
}
.mw_wp_form .error {
  margin-top: 3px;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
  .form-items {;
    padding: 15px 0;
  }
  .form-items dt {
    width: 270px;
    padding-right: 1rem;
    padding-bottom: 0;
  }
  .form-items dd {
    width : -webkit-calc(100% - 270px);
    width : calc(100% - 270px);
  }
  .form-gray-wrap {
    padding: 1.5rem;
  }
}
@media all and (min-width: 1200px) {
  .form-gray-wrap {
    padding: 2.55rem;
  }
}
@media all and (min-width: 1400px) {
}

/* サブナビ調整 */

@media all and (min-width: 576px) and (max-width: 767.99999px) {
  .brother-linklist li a {
    padding: 15px 4px;
    letter-spacing: -0.075em;
  }
}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {

}
/* //サブナビ調整 */
